@charset "UTF-8";
/* CSS Document */
/* PREHOME */
.adp-chooser .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.adp-chooser .carousel-fade .carousel-inner .active {
  opacity: 1; }

.adp-chooser .carousel-fade .carousel-inner .active.left,
.adp-chooser .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.adp-chooser .carousel-fade .carousel-inner .next.left,
.adp-chooser .carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.adp-chooser .carousel-fade .carousel-control {
  z-index: 2; }

@media all and (transform-3d), (-webkit-transform-3d) {
  .adp-chooser .carousel-fade .carousel-inner > .item.next,
  .adp-chooser .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .adp-chooser .carousel-fade .carousel-inner > .item.prev,
  .adp-chooser .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  .adp-chooser .carousel-fade .carousel-inner > .item.next.left,
  .adp-chooser .carousel-fade .carousel-inner > .item.prev.right,
  .adp-chooser .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
.adp-chooser .carousel {
  z-index: -99;
  margin-bottom: 0;
  height: 100%;
  position: static; }

.adp-chooser .carousel .item {
  position: fixed;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed; }

.adp-chooser .container-wrapper {
  z-index: 10;
  position: relative; }

.adp-chooser .logo-theme {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center; }

.adp-chooser .logo-theme img {
  display: inline-block;
  -webkit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.5));
  filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'><filter id='drop-shadow'><feGaussianBlur in='SourceAlpha' stdDeviation='4'/><feOffset dx='0' dy='0' result='offsetblur'/><feFlood flood-color='rgba(0,0,0,0.5)'/><feComposite in2='offsetblur' operator='in'/><feMerge><feMergeNode/><feMergeNode in='SourceGraphic'/></feMerge></filter></svg>#drop-shadow");
  -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')";
  filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=0, Color='#444')"; }

.adp-chooser a.box {
  font-family: 'SuperGroteskCd', Arial, Helvetica, sans-serif;
  background-color: rgba(24, 103, 164, 0.8);
  padding: 25px;
  color: #fff;
  font-size: 36px;
  line-height: 1em;
  text-align: center;
  display: block; }

.adp-chooser a.box:hover {
  text-decoration: none;
  background-color: rgba(24, 103, 164, 0.9); }

.adp-chooser a.box strong {
  font-family: 'SuperGrotesk', Arial, Helvetica, sans-serif;
  font-size: 36px;
  display: block;
  text-transform: uppercase; }

.adp-chooser .spacer-v {
  margin-bottom: 20px; }

@media (max-width: 767px) {
  .adp-chooser .logo-theme {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px; }

  .adp-chooser .spacer-v {
    margin-bottom: 0; }

  .adp-chooser .row div {
    margin-bottom: 5px; }

  .adp-chooser a.box .icon {
    width: 14px;
    height: 14px;
    background: url(../images/icon-plane.png) no-repeat center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important; }

  .adp-chooser a.box {
    padding: 15px 0 20px 0;
    font-size: 18px;
    line-height: 1.3em; }

  .adp-chooser a.box strong {
    font-size: 20px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .adp-chooser a.box {
    padding: 15px 0 20px 0;
    font-size: 18px;
    line-height: 1.3em; }

  .adp-chooser a.box strong {
    font-size: 30px; }

  .adp-chooser .logo-theme {
    padding-top: 30px;
    padding-bottom: 30px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .adp-chooser .logo-theme {
    padding-top: 30px;
    padding-bottom: 30px; } }

#footer_bar {
    width: 100%;
    /* posizionamento in fondo alla pagina */
    position: fixed;
    bottom: 0;
    overflow: hidden;
    background: #FFF;
    color: #1867A4;
    text-align: center;
    height:40px;
    margin: auto;
}

